[...] - (off topic comments)

To readers:

As a reminder, the main topic is this defect:

"
ERROR:  While executing gem ... (Encoding::ConverterNotFoundError)
    code converter not found (UTF-16LE to IBM737)

Is this an issue with ruby, with "gem" or with the rubyinstaller?
"

other people have asked over half a year ago, thus this should be a
know issue:

The issue is an Entry Barrier to Rails, in this case:

Encoding error while installing rails on ruby 1.9.2
http://groups.google.com/group/comp.lang.ruby/browse_thread/thread/08f0b3b16f798b83/b88c5b188c36cd0d?#b88c5b188c36cd0d

Any hint is welcome.

.

--
http://lazaridis.com